/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! YEREL HABER 2 SAYFASI                          */
/* ================================================ */
.ilceler {
  float: left;
  margin-bottom: 25px;
  border: 1px solid #dcdcdc;
  border-top: 2px solid #faa136; }
  .ilceler .bolumBaslik {
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f3f3f3));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
    padding: 15px 20px;
    font-size: 18px;
    font-weight: bold;
    color: #323232;
    display: block; }
  .ilceler ul {
    padding: 12px 0 14px 0;
    float: left; }
    .ilceler ul li {
      width: 129px;
      float: left;
      padding: 0 16px;
      margin-bottom: 6px; }
      .ilceler ul li a {
        display: block;
        background: transparent;
        padding: 6px 0;
        color: #000000;
        font-size: 12px;
        font-weight: 500;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        -khtml-border-radius: 2px;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
        .ilceler ul li a .fa {
          font-size: 3px;
          position: relative;
          top: -2px;
          margin: 0 6px;
          color: #faa136; }
        .ilceler ul li a.aktif, .ilceler ul li a:hover {
          background: #f44d4d;
          color: #ffffff;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
          .ilceler ul li a.aktif .fa, .ilceler ul li a:hover .fa {
            color: #ffffff; }

/*# sourceMappingURL=yerelHaber2.css.map */
